Subject: Re: [salud] Version -11 ready for the IESG review

From: Laura Liess <[email-masked]>
Date: Fri, 24 Jan 2014 16:03:34 +0100

Hi,

I just submitted the version -11 of the draft. I included the comments I
was aware of (I hope I did not forget anything) and I think the draft is
ready for the IESG review.

Thank you
Laura

2014/1/24 <[email-masked]>

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>  This draft is a work item of the Sip ALerting for User Devices Working
> Group of the IETF.
>
>         Title           : URNs for the Alert-Info Header Field of the
> Session Initiation Protocol (SIP)
>         Authors         : Laura Liess
>                           Roland Jesske
>                           Alan Johnston
>                           Dale R. Worley
>                           Paul Kyzivat
>         Filename        : draft-ietf-salud-alert-info-urns-11.txt
>         Pages           : 45
>         Date            : 2014-01-24
>
> Abstract:
>    The Session Initiation Protocol (SIP) supports the capability to
>    provide a reference to a specific rendering to be used by the UA when
>    the user is alerted.  This is done using the Alert-Info header field.
>    However, the reference (typically a URL) addresses only a specific
>    network resource with specific rendering properties.  There is
>    currently no support for standard identifiers for describing the
>    semantics of the alerting situation or the characteristics of the
>    alerting signal, without being tied to a particular rendering.  To
>    overcome these limitations and support new applications, a new family
>    of URNs for use in Alert-Info header fields (and situations with
>    similar requirements) is defined in this specification.
>
>    This document normatively updates the RFC 3261, which defines the
>    Session Initiation Protocol (SIP): It changes the usage of the Alert-
>    Info header field defined in the RFC 3261 by additionally allowing
>    its use in all provisional responses to INVITE (except the 100
>    response).
>
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-salud-alert-info-urns/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-salud-alert-info-urns-11
>
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-salud-alert-info-urns-11
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> salud mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/salud
>